<!DOCTYPE html>
<html lang="en">
<head>
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    
    <div class="container">
        <div class="box1">
            <h1>Box One</h1>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Repellat id accusamus commodi hic obcaecati quo ab quasi labore? Architecto, eum?</p>
        </div>
        <div class="box2">
            <h1>Box Two</h1>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Repellat id accusamus commodi hic obcaecati quo ab quasi labore? Architecto, eum?</p>
        </div>
        <div class="box3">
            <h1>Box Three</h1>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Repellat id accusamus commodi hic obcaecati quo ab quasi labore? Architecto, eum?</p>
        </div>
    </div>

    <div class="container2">
        <div class="container2-box">
            <h1>Box One</h1>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Repellat id accusamus commodi hic obcaecati quo ab quasi labore? Architecto, eum?</p>
        </div>
        <div class="container2-box">
            <h1>Box Two</h1>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Repellat id accusamus commodi hic obcaecati quo ab quasi labore? Architecto, eum?</p>
        </div>
        <div class="container2-box">
            <h1>Box Three</h1>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Repellat id accusamus commodi hic obcaecati quo ab quasi labore? Architecto, eum?</p>
        </div>
    </div>


    <div class="container3">
        <div class="container3-box">
            <h1>Box One</h1>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Repellat id accusamus commodi hic obcaecati quo ab quasi labore? Architecto, eum?</p>
        </div>
        <div class="container3-box">
            <h1>Box Two</h1>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Repellat id accusamus commodi hic obcaecati quo ab quasi labore? Architecto, eum?</p>
        </div>
        <div class="container3-box">
            <h1>Box Three</h1>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Repellat id accusamus commodi hic obcaecati quo ab quasi labore? Architecto, eum?</p>
        </div>
        <div class="container3-box">
            <h1>Box Four</h1>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Repellat id accusamus commodi hic obcaecati quo ab quasi labore? Architecto, eum?</p>
        </div>
        <div class="container3-box">
            <h1>Box Five</h1>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Repellat id accusamus commodi hic obcaecati quo ab quasi labore? Architecto, eum?</p>
        </div>
        <div class="container3-box">
            <h1>Box Six</h1>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Repellat id accusamus commodi hic obcaecati quo ab quasi labore? Architecto, eum?</p>
        </div>
        <div class="container3-box">
            <h1>Box Seven</h1>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Repellat id accusamus commodi hic obcaecati quo ab quasi labore? Architecto, eum?</p>
        </div>
        <div class="container3-box">
            <h1>Box eight</h1>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Repellat id accusamus commodi hic obcaecati quo ab quasi labore? Architecto, eum?</p>
        </div>
    </div>

</body>
</html>